body { margin-top:10; margin-bottom:0;
       margin-left:10; margin-right:0;
       font-family: Tahoma, MS Sans Serif, Arial;
       font-size:12pt; background-attachment:fixed;
       color:#000080;}

hr		{color:#000080;}

a			{text-decoration:underline; cursor:pointer;}
a.gross span	{height:410px; left:130px; position:absolute; padding:10px; border:1px solid #000080;
							background:#EEEEEE; visibility: hidden;};
a.grossShow	span	{height:410; left:130px; position:absolute; padding:10px; border:1px solid #000080; 
							background:#EEEEEE; visibility: visible;}

/***** Inputformat ******************************************************************/
INPUT 				{font-size:10xt; border:1px solid; color:#000080;}
INPUT.button 	{font-size:11pt; color:#000080; width:132px;  height:32px; background: url(../Bilder/Button.png); 
							border:0px; text-align:top;}
INPUT.buttonBold 	{font-size:11pt; color:#000080; width:132px;  height:32px; background: url(../Bilder/Button.png); 
							border:0px; text-align:top; font-weight:bold;}
INPUT 				{font-size:10pt; border:1px solid; color:#000080;}

BUTTON.RAND 		{width:150px; font-size:12pt; Text-align:left; color:#FFFFFF;
						 		cursor:pointer; border:0px; background:transparent; font-weight:bold;}
BUTTON.RANDITALIC 		{width:150px; font-size:12pt; Text-align:left; color:#FFFFFF;
						 		cursor:pointer; border:0px; background:transparent; font-weight:bold; font-style:italic;}

BUTTON.RANDAKT	{width:150px; font-size:12pt; font-weight:bold; Text-align:left; color:#000080;
						 		cursor:pointer; border:0px; background-color:#C0C0C0;}
BUTTON.RANDAKTITALIC 	{width:150px; font-size:12pt; font-weight:bold; Text-align:left; color:#000080;
						 		cursor:pointer; border:0px; background-color:#C0C0C0; font-style:italic;}

SELECT 				{font-size:10pt; border:1px solid; color:#000080;}				
/***** Tabellen *********************************************************************/
TABLE 		{border-collapse:collapse;}
TABLE.RAHMEN 	{empty-cells:show; border:1px solid #000080; border-collapse:collapse;}

TEXTAREA 	{font-size:11pt; border:1px solid; font-family:Tahoma, MS Sans Serif, Arial; color:#000080;}

TD				{font-size:10pt;}
TD.FONT1	{font-size:12pt;}
TD.FONT2	{font-size:14pt;}
TD.FONT3	{font-size:20pt; font-style:italic;}
TD.FONT4	{font-size:30pt; font-style:italic; color:#660000}

iframe		{display:none;}
.w880			{width:400px;}